:root {
    --ss-color-109388: #000103;
    --ss-color-115330: #FDFDFD;
    --ss-color-115331: #1C48AB;
    --ss-color-109388-dark: #000000;
    --ss-color-115330-dark: #e4e4e4;
    --ss-color-115331-dark: #032f92;
}


:root {
  --ss-title-font-family: 'Baskervville', serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Alegreya SC', serif;
  --ss-navigation-font-size: 16px;
}


.site-button {
    border-style: solid;


  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-109388);
}

body:before {
    background-image: none;
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto;
}

